.core-faqs {
	--jumplink-title: var(--text-4xl);

	position: relative;
	padding: 0 20px;
	max-width: var(--width-base);
	margin: 0 auto;
}
.core-faqs .title {
	font-size: 32px;
	line-height: 1.1;
	font-weight: 600;
	margin-bottom: var(--space-6);
	text-transform: uppercase;
}
.core-faqs .group-heading,
.core-faqs .faq-jump-links h2 {
	font-size: var(--jumplink-title);
	margin-bottom: 15px;
	line-height: var(--leading-none);
}

.core-faqs .group-heading {
	font-size: 25px;
	font-family: var(--font-body);
	font-weight: 700;
	margin-bottom: var(--space-10);
}

.core-faqs .group-heading + .line {
	height: 1px;
	background: #1d2f492e;
	translate: 0 -24px;
}

.core-faqs .faq-jump-links ol,
.core-faqs .faq-jump-links ul {
	margin: 0 0 35px 25px;
}

.core-faqs .back-to-top {
	display: inline-block;
	margin: 0 0 25px 0;
}

.core-faqs .back-to-top > a {
	font-size: 16px;
}

.core-faqs .faq-item .question {
	position: relative;
	margin-bottom: var(--space-1);
	cursor: pointer;
	font-size: 18px;
	line-height: 24px;
	font-weight: 600;
	font-family: var(--font-body);
}

.core-faqs .faq-item .question * {
	display: inline;
	margin: 0;
	font-size: inherit;
	line-height: inherit;
	font-family: inherit;
}

.core-faqs.expandable .faq-item .question .toggle-answer {
	margin-left: 15px;
	cursor: pointer;
}

.core-faqs .faq-item .answer {
	margin-bottom: var(--space-8);
}

.core-faqs .faq-item .answer p {
	margin-bottom: var(--space-px);
	line-height: var(--leading-snug);
}

.core-faqs .faq-item .answer p + a {
	color: var(--text);
	font-weight: 400;
	font-size: 13px;
	font-family: var(--font-display);
	text-transform: uppercase;
	letter-spacing: var(--tracking-wider);
	text-decoration: underline;
	text-decoration-thickness: 2px;
	text-decoration-color: var(--yellow);
	text-underline-offset: 5px;
}
@media (min-width: 64em) {
	.core-faqs .faq-item .answer p + a {
		font-size: var(--text-base);
	}
}
.core-faqs.expandable details summary {
	padding: 6px 3px 6px 40px;
}

.core-faqs details summary {
	list-style-type: none;
}

.core-faqs details summary::-webkit-details-marker {
	display: none;
}

.core-faqs.expandable details summary::before {
	content: '\002b';
	display: inline-flex;
	position: absolute;
	left: -1px;
	top: 50%;
	transform: translateY(-50%);
	width: 30px;
	height: 30px;
	font-size: 2.0625rem;
	color: #fff;
	background: var(--blue);
	border-radius: 2em;
	align-items: center;
	justify-content: center;
	padding-bottom: 6px;
	font-weight: 500;
}

.core-faqs.expandable details[open] summary::before {
	content: '\002d';
	padding-bottom: 12px;
	font-size: 2.8125rem;
	font-weight: 100;
}

@media (min-width: 64em) {
	.core-faqs.expandable details summary {
		padding: 8px 4px 8px 46px;
	}

	.core-faqs .group-heading {
		font-size: 1.75rem;
	}

	.core-faqs .faq-item .question {
		font-size: 1.25rem;
		margin-bottom: var(--space-4);
	}
	.core-faqs .title {
		font-size: 2.8125rem;
		margin-bottom: var(--space-10);
	}
	.core-faqs .faq-item .answer p {
		font-size: var(--text-lg);
		line-height: var(--leading-relaxed);
		margin-bottom: var(--space-2);
	}
	.core-faqs.expandable details summary::before {
		width: 33px;
		height: 33px;
	}
	.core-faqs .faq-item .answer {
		margin-bottom: var(--space-12);
	}
	.core-faqs .faq-item + .group-heading {
		margin-top: var(--space-6);
	}
}
